
@import url(animate.min.css);
@import url(normalize.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(slick.css);
@import url(jquery-ui.css);
@import url(nice-select.css);
/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #666666;
    font-size: 14px;
    font-family: 'poppins', sans-serif;
    line-height: 1.80857;
    font-weight: normal;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}
li {
    font-size: 24px;
}

*, *::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
}


button:focus {
    outline: none;
}

ul, li, ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
    color: #c59771;
}

p {
    margin: 0px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a, .btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

:focus {
    outline: 0;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 90px;
    padding-bottom: 90px;
}

.layout_padding_2 {
    padding-top: 75px;
    padding-bottom: 75px;
}

.light_silver {
    background: #f9f9f9;
}

.theme_bg {
    background: #38c8a8;
}

.margin_top_30 {
    margin-top: 30px !important;
}

.full {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

/**-- heading section --**/

.main_heading {
    text-align: center;
    display: flex;
    justify-content: center;
    position: relative;
    margin-bottom: 50px;
}

.main_heading h2 {
    padding: 0;
    font-size: 48px;
    line-height: 60px;
    font-weight: 400;
    position: relative;
    letter-spacing: -0.5px;
    color: #114c7d;
    border-left: solid #38c8a8 10px;
    padding-left: 15px;
}

.main_heading h2 strong {
    background: #38c8a8;
    color: #fff;
    font-weight: 600;
    padding: 0 15px;
    line-height: 68px;
}

.white_heading_main h2 {
    color: #fff;
}

.small_main_heading {
    margin-top: 25px;
    float: left;
    width: 100%;
    border-bottom: solid rgba(0, 0, 0, 0.07) 1px;
    margin-bottom: 25px;
}

.small_main_heading h2 {
    padding: 2px 0 20px 0;
    color: #114c7d;
    font-weight: 400;
    font-size: 28px;
    background-image: url('../images/fevicon.png');
    background-repeat: no-repeat;
    padding-left: 55px;
    letter-spacing: -0.5px;
}

.small_main_heading h2 strong {
    color: #38c8a8;
    font-weight: 600;
}

.main_bt {
    background: #000;
    color: #fff;
    padding: 10px 60px 10px 60px;
    float: left;
    font-size: 15px;
    font-weight: 400;
    border: solid #000 5px;
    border-radius: 0;
    margin-right: 30px;
}

a.readmore_bt {
    color: #fff;
    font-weight: 300;
    text-decoration: underline !important;
}

.main_bt:hover, .main_bt:focus {
    background: #ad2101;
    border: solid #ad2101 5px;
    color: #fff;
}

/**-- list icon --**/

.ul_list_info_icon ul {
    list-style: none;
}

.ul_list_info_icon ul li {
    display: inline;
    float: left;
    width: 100%;
}

.ul_list_info_icon ul li img {
    width: 75px;
}

/*---------------------------- preloader area ----------------------------*/

.loader_bg {
    position: fixed;
    z-index: 9999999;
    background: #fff;
    width: 100%;
    height: 100%;
}

.loader {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader img {
    width: 280px;
}

/*---------------------------- scroll to top area ----------------------------*/

.scrollup {
    float: right;
    position: absolute;
    color: #fff;
    right: 20px;
    padding: 0px 5px;
    text-transform: uppercase;
    font-weight: 600;
    background: #38c8a8;
    position: fixed;
    bottom: 20px;
    z-index: 99;
    text-align: center;
    color: #fff;
    cursor: pointer;
    border-radius: 0px;
    opacity: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transition: .2s all ease;
    -moz-transition: .2s all ease;
    -o-transition: .2s all ease;
    -webkit-transition: .2s all ease;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    line-height: 48px;
    font-size: 16px;
}

.scrollup.b-show_scrollBut {
    opacity: 1;
    visibility: visible;
}

.top_awro {
    background: #ee4a79 none repeat scroll 0 0;
    cursor: pointer;
    padding: 6px 8px;
    position: fixed;
    bottom: 59px;
    right: 20px;
    display: none;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    transition: all 0.5s ease;
}

.sale_pro {
    background: #f25252 !important;
}

.margin_top_50 {
    margin-top: 50px;
}

.margin_bottom_30_all {
    margin-bottom: 30px;
}

.text_align_center {
    text-align: center;
}

/*--------------------------------------------------------------------- header area ---------------------------------------------------------------------*/

.logo_section {
    text-align: center;
}

.logo {
    float: left;
}

nav.main-menu {
    float: right;
    margin-left: 0;
}

.menu-area-main li:hover a, .menu-area-main li:focus a {
    color: #000;
}

.menu-area-main li.active a {
    color: #000;
}

.right_cart_section {
    float: right;
    width: auto;
}

.right_cart_section ul {
    float: left;
    min-height: auto;
    margin: 0;
    padding: 12px 0 0;
}

.right_cart_section .cart_icons {
    padding: 18px 0 0;
}

.main-menu ul>li nth:child(5) a {
    padding-right: 0px;
}

.right_cart_section ul li {
    float: left;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    margin-right: 30px;
}

.right_cart_section ul.cart_update li {
    font-size: 13px;
    color: #ccc;
    line-height: normal;
    margin: 0;
    font-weight: 300;
}

.right_cart_section ul.cart_update li span {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    line-height: 21px;
}

.right_cart_section ul li i {
    margin-right: 10px;
    margin-top: 5px;
    float: left;
    color: #fff;
    font-size: 21px;
}

.right_cart_section ul li a {
    color: #fff;
}

/*-- end header middle --*/

.top-bar-info {
    background: #111111;
    padding: 5px 0px;
}

.top-menu-left {
    float: left;
}

.top-menu-left li {
    position: relative;
    display: inline-block;
    margin-right: 11px;
    padding-right: 12px;
}

.top-menu-left li::before {
    content: '';
    position: absolute;
    right: 0;
    top: 9px;
    height: 10px;
    border-right: 1px dotted #999;
}

.top-menu-left li:last-child::before {
    display: none;
}

.top-menu-left li:last-child {
    padding: 0px;
    margin: 0px;
}

.top-menu-left li a {
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}

.top-menu-left li a:hover {
    color: #38c8a8;
}

.right-dropdown-language {
    float: right;
    margin-left: 12px;
}

.dropdown-bar .dropdown-link {
    position: absolute;
    z-index: 1009;
    top: 40px;
    left: 0;
    right: auto;
    min-width: 50px;
    padding: 15px;
    background: #ffffff;
    list-style: none;
    border: 2px solid #38c8a8;
    opacity: 0;
    visibility: hidden;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-transition: opacity 0.2s ease 0s, visibility 0.2s linear 0s;
    -o-transition: opacity 0.2s ease 0s, visibility 0.2s linear 0s;
    transition: opacity 0.2s ease 0s, visibility 0.2s linear 0s;
    text-align: left;
}

.dropdown-bar:hover .dropdown-link {
    opacity: 1;
    visibility: visible;
    top: 25px;
}

.dropdown-bar.right-dropdown-language>a::after {
    font-family: 'FontAwesome';
    content: "\f107";
    text-decoration: none;
    padding-left: 4px;
    color: #ffffff;
}

.right-dropdown-language>a {
    line-height: 10px;
    padding: 5px 5px;
    cursor: pointer;
}

.dropdown-bar .dropdown-link li a {
    color: #111111;
    display: block;
    font-size: 12px;
    line-height: 15px;
    padding: 5px 0;
}

.dropdown-bar .dropdown-link li a:hover {
    color: #38c8a8;
}

.dropdown-bar .dropdown-link li a img {
    margin-right: 7px;
}

.dropdown-bar .dropdown-link li.active {
    font-weight: bold;
}

.right-dropdown-language .dropdown-link {
    min-width: 100px;
    padding: 7px 10px;
    color: #111111;
}

.dropdown-bar {
    position: relative;
    padding: 0 5px;
    font-size: 13px;
}

.dropdown-bar .dropdown-link.right-sd {
    left: auto;
    right: 0;
}

.right-dropdown-currency {
    float: right;
    margin-left: 12px;
}

.dropdown-bar.right-dropdown-currency>a::after {
    font-family: 'FontAwesome';
    content: "\f107";
    text-decoration: none;
    padding-left: 4px;
    color: #ffffff;
}

.right-dropdown-currency>a {
    line-height: 10px;
    padding: 5px 5px;
    cursor: pointer;
    color: #ffffff;
}

.right-dropdown-currency .dropdown-link {
    min-width: 100px;
    padding: 7px 10px;
    color: #111111;
}

.right-dropdown-currency .dropdown-link {
    min-width: 55px;
    padding: 7px 10px;
}

.right-dropdown-currency .dropdown-link li a span.symbol {
    margin-right: 7px;
}

#login-modal .modal-content {
    border-radius: 0px;
}

#login-modal .modal-content .modal-header {
    background: #38c8a8;
    border-radius: 0;
}

#login-modal .modal-content .modal-body .form-group input {
    background: #ffffff;
    border: 1px solid #c8c8c8;
    border-radius: 0px;
}

#login-modal .modal-content .modal-body .form-group input:focus {
    border: 1px solid #c8c8c8 !important;
}

#login-modal .modal-content form {
    margin-bottom: 10px;
}

.modal-title {
    padding: 0px;
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
}

.btn-template-outlined {
    background: #111111;
    color: #ffffff;
    border: none;
    border-radius: 0px;
}

.btn-template-outlined i {
    padding-right: 10px;
}

.text-muted {
    padding: 10px 0px;
}

.slogan-line {
    float: right;
    color: #ffffff;
    font-size: 13px;
}

.middle-area {
    padding: 30px 0px;
}

.header-search {
    padding: 3px 0px;
}

.header-search form {
    position: relative;
    -webkit-box-shadow: 0px 1px 10px -1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 10px -1px rgba(0, 0, 0, 0.2);
}

.header-search .btn-group.bootstrap-select {
    position: absolute;
    left: 0px;
    top: 0px;
}

.header-search input {
    width: 100%;
    min-height: 45px;
    border-radius: 0px;
    border: none;
    padding-left: 15px;
    border: 1px solid #e0e7ed;
}

.header-search form .search-btn {
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    color: #fff;
    font-size: 20px;
    padding: 4px 15px;
    border-radius: 0px;
    background-color: #38c8a8;
    cursor: pointer;
}

.header-search form .search-btn:hover {
    background: #111111;
}

.cart-box {
    float: right;
    margin-left: 10px;
    position: relative;
}

.cart-content-box {
    position: absolute;
    z-index: 1009;
    top: 40px;
    left: auto;
    right: 0;
    min-width: 250px;
    max-width: 250px;
    padding: 15px;
    background: #ffffff;
    list-style: none;
    border: 2px solid #38c8a8;
    opacity: 0;
    visibility: hidden;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: left;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.cart-box:hover .cart-content-box {
    opacity: 1;
    visibility: visible;
    top: 100%;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.inner-cart {
    background: #38c8a8;
    border-radius: 2px;
    padding: 0px;
    color: #ffffff;
    position: relative;
    width: 40px;
    height: 40px;
    text-align: center;
}

.cart-box .inner-cart:hover {
    color: #ffffff;
}

.line-cart {
    float: left;
    line-height: 40px;
    margin-right: 9px;
}

.cart-box a {
    display: inline-block;
}

.cart-box a:hover {
    color: #38c8a8;
}

.cart-box a span.icon {
    background: #38c8a8;
    width: 30px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    position: relative;
    border-radius: 2px;
}

.cart-box a .p-up {
    position: absolute;
    right: -8px;
    top: -8px;
    line-height: initial;
    background: #38c8a8;
    padding: 3px;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    font-size: 12px;
    text-align: center;
    line-height: 10px;
}

.wish-box {
    float: right;
}

.wish-box a {
    display: inline-block;
}

.wish-box a:hover {
    color: #38c8a8;
}

.wish-box a span.icon {
    background: #38c8a8;
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    position: relative;
    border-radius: 2px;
}

.wish-box a span.icon:hover {
    background: #111111;
}

.cart-content-right {
    padding: 5px 0px;
}

.cart-content-box .items {
    text-align: center;
}

.product-media {
    width: 60px;
    float: left;
    position: relative;
}

.cart-content-box .items:hover .product-media::before {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.product-media::before {
    position: absolute;
    content: '';
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #38c8a8;
    opacity: 0.4;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.cart-content-box .items .item .remove {
    position: absolute;
    right: 0px;
    top: 0px;
    background: #38c8a8;
    color: #ffffff;
    width: 20px;
    height: 20px;
    line-height: 18px;
    border-radius: 2px;
}

.cart-content-box .items .item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e0e7ed;
    position: relative;
}

.cart-content-box .items .item .product-info {
    padding-top: 10px;
    padding-left: 71px;
    text-align: left;
}

.cart-content-box .items .item .remove:hover {
    background: #111111;
}

.subtotal {
    text-align: left;
    text-transform: capitalize;
    color: #38c8a8;
    font-weight: 500;
    margin-bottom: 15px;
}

.subtotal span {
    font-weight: bold;
    color: #111111;
    padding-left: 15px;
    float: right;
}

.actions .btn-process {
    padding: 5px 16px;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    border-radius: 2px;
    overflow: hidden;
}

.actions .btn-process:hover {
    color: #ffffff;
}

.line-cart {
    position: relative;
}

.wish-box a span.icon span {
    position: absolute;
    right: -8px;
    top: -8px;
    line-height: initial;
    background: #38c8a8;
    padding: 3px;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    font-size: 12px;
}

.main-menu {
    text-align: center;
}

.main-menu ul {
    margin: 0;
    list-style-type: none;
}

.main-menu ul>li {
    display: inline-block;
    position: relative;
}

.main-menu ul>li a {
    padding: 21px 25px 0 25px;
    line-height: 20px;
    font-size: 16px;
    display: block;
    font-weight: 500;
    color: #fff;
}

.main-menu ul li:last-child a {
    padding-right: 0;
}

.sub-down li {
    background: #ffffff;
}

.main-menu ul>li .sub-down li a {
    color: #114c7d;
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 300;
    padding: 12px 5px;
    position: relative;
    border-bottom: solid #eee 1px;
}

.main-menu ul>li .sub-down li a::before {}

.main-menu ul>li .sub-down li a:hover {
    color: #111111;
}

.main-menu ul>li .sub-down li a:hover::before {}

.main-menu ul li:first-child {
    margin-left: 0;
}

.main-menu ul>li>ul {
    opacity: 0;
    position: absolute;
    text-align: left;
    top: 100%;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 240px;
    z-index: 999;
    background: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.main-menu>ul>li:hover>ul {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    visibility: visible;
    opacity: 1;
}

.main-menu ul>li>ul>li {
    margin: 0px;
    position: relative;
    display: block;
}

.main-menu ul>li>ul>li:hover>ul {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    visibility: visible;
    opacity: 1;
    left: 100%;
    top: 10px;
}

.main-menu ul>li>ul>li>a {
    background: none !important;
}

.mean-container .mean-nav {
    margin-top: 0px;
    position: absolute;
    top: 100%;
}

.main-menu ul>li {
    position: inherit;
    display: inline-block;
    vertical-align: middle;
}

.main-menu ul>li:nth-child (6) {
    padding-right: 0px;
}

.nav>li {
    position: inherit;
    display: inline-block;
    vertical-align: middle;
}

.megamenu .sub-down {
    max-width: 1140px;
    width: 100%;
    left: 0;
    margin: 0 auto;
    right: 0;
    padding: 15px 0px;
}

.sub-full {}

.simple-down {
    padding: 15px;
}

.megamenu-categories {
    padding: 10px 0px;
}

.sub-full.megamenu-categories li {
    display: block;
}

.megamenu .sub-full.megamenu-categories ol li a {
    padding: 5px 0px;
    font-size: 15px !important;
    font-weight: 500;
}

.sub-full.megamenu-categories ol li .category-title {
    padding: 15px 0px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.sub-full.megamenu-categories ol li .category-box a {
    padding: 5px 0px;
}

.menu-add {
    padding: 30px 15px;
}

.menu-add img {
    width: 100%;
}

.main-w img {
    width: 100%;
}

.mdQrTxt01, .mdQrTxt02 {
    color: #c59771;
    font-size: 25px;
}


.header-top {
    background: url(../images/หน้าหลัก.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-bottom: 90px;
}

.header {
    position: absolute;
    z-index: 999;
    width: 100%;
    padding: 20px 40px 25px 40px;
    background-color: #010a05;
}

.logo a {
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    line-height: 40px;
}

.banner_Client {
    position: relative;
}

.text-bg h1 {
    color: #fff;
    padding-top: 50px;
    font-size: 110px;
    line-height: 123px;
    padding-bottom: 25px;
}

.text-bg a {
    font-size: 16px;
    background-color: #fff;
    color: #000;
    padding: 10px 0px;
    width: 100%;
    max-width: 190px;
    border-radius: 15px;
    float: left;
    display: inline-block;
}

.text-bg a:hover {
    background-color: #000;
    color: #fff;
}

.text {
    position: inherit;
    text-align: left;
    background: #0fbbad;
    width: 100%;
    bottom: auto;
    padding: 0;
    margin-top: 90px
}

.img_bg {
    text-align: center;
    margin: 0 auto;
    align-items: center;
    width: 100%;
    display: flex;
    height: 100%;
    text-align: center;
    justify-content: center;
    flex-wrap: wrap;
}

.img_bg figure {
    margin: 0px;
}

.img_bg figure img {
    width: 100%;
}

.slider_section {
    padding-top: 134px;
}

.banner_main .carousel-caption {
    position: inherit;
}

.carousel-indicators {
    display: none;
}

/** about section **/

.about {
    padding: 150px 0;
    background-color: #100a04;
}

.about .titlepage {
    text-align: center;
}

.about .titlepage p {
    color: #c5976c;
    letter-spacing: 10px
}

.about .about-box figure {
    margin: 0;
}

.about .about-box figure img {
    width: 100%;
}

.about .about-box h3 {
    font-size: 30px;
    line-height: 30px;
    padding: 40px 10px 25px 10px;
    color: #252525;
    display: block;
    font-weight: 500;
}

.about .about-box {
    text-align: center;
    padding: 50px 0;
    box-shadow: #c59771 0px 0px 8px 1px;
}

.about .about-box p {
    font-size: 17px;
    line-height: 30px;
    color: #c59771;
    padding: 0px 20px 50px 20px;
}
.about .about-box h2 {
    font-size: 36px;
    line-height: 30px;
    color: #c59771;
    padding: 0px 20px 50px 20px;
    font-weight: 600;
}


.read_more {
    font-size: 16px;
    background-color: #000;
    color: #fff;
    padding: 10px 0px;
    width: 100%;
    max-width: 190px;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
    margin-top: 50px;
}

.read_more:hover {
    background: #c59771;
    color: #fff;
}

.text-center {
    text-align: center !important;
}

/** end about section **/

/** Features section **/

.d_flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.pa_bottom {
    margin-bottom: 20px;
}

.Features {
    background-color: #594D46;
    padding: 90px 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.Features .features-box {
    text-align: center;
    padding: 50px 0;
    box-shadow: #c59771 0px 0px 8px 1px;
}

.Features .features-box p{
    text-align: left;
    padding: 10px 50px;;
    color: #dbbf91;
    font-size: 18pt;
    line-height: 170%;
}

.Features .features-box h2 {
    font-size: 55px;
    line-height: 30px;
    color: #dbbf91;
    padding: 0px 20px 50px 20px;
    font-weight: 600;
}

.Features .features-box h3 {
    font-size: 40px;
    line-height: 30px;
    color: #dbbf91;
    padding: 100px 20px 50px 20px;
    font-weight: 600;
}


.Features .titlepage {
    text-align: center;
}

.Features .titlepage h2 {
    padding: 0px 0px 6px 0px;
    font-weight: 700;
    color: #dbbf91;
    line-height: 55px;
    font-size: 70px;
    margin-bottom: 20px;
}
.Features .titlepage p {
    color: #dbbf91;
    letter-spacing: 10px
}


.Features .titlepage span {
    color: #0e0f10;
    font-size: 17px;
    line-height: 32px;
    display: inline-block;
    margin-bottom: 0px;
    display: block;
    margin-bottom: 60px;
}
#games {
    padding: 150px 0;
}
.Features .games-box figure {
    margin: 0px;
}

.padding-right1 {
    padding-left: 0;
    padding-right: 0;
}

.padding-left1 {
    padding-left: 0;
    padding-right: 0;
}

.titlepage a {
    font-size: 16px;
    border: #fff solid 1px;
    background-color: #fff;
    color: #000;
    padding: 10px 0px;
    width: 100%;
    max-width: 190px;
    text-align: center;
    border-radius: 15px;
    display: inline-block;
}

.titlepage a:hover {
    background-color: #c59771;
    border: #ffffff solid 1px;
    color: #fff;
}

.titlepage p {
    font-size: 17px;
    line-height: 30px;
    color: #ffffff;
    padding-bottom: 60px;
}

/** end Features section **/

/** Our section **/

.Our {
    padding-top: 90px;
    padding-bottom: 90px;
    background: #fff;
}

.black {
    color: #000 !important;
    font-weight: 500;
}

.Our .titlepage {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 15px;
}

.Our .titlepage h2 {
    float: left;
}

.Our .titlepage span {
    color: #3d3c3c;
    font-size: 18px;
    line-height: 32px;
    margin-top: 51px;
}

.new_s {
    font-size: 17px;
    line-height: 30px;
    font-weight: 500;
    color: #282727;
    padding-top: 50px;
}

.carousel-item {
    text-align: center;
}

.carousel-control-prev {
    left: inherit;
}

#main_slider .carousel-control-prev, #main_slider .carousel-control-next {
    width: 65px;
    height: 65px;
    background: #000;
    opacity: 1;
    font-size: 30px;
    color: #fff;
    border-radius: 41px;
}

#main_slider .carousel-control-prev:hover, #main_slider .carousel-control-next:hover, #main_slider .carousel-control-prev:focus, #main_slider .carousel-control-next:focus {
    background: #e70b2a;
    color: #fff;
}

#main_slider a.carousel-control-prev {
    position: absolute;
    top: 36%;
    margin-left: -8%;
}

#main_slider a.carousel-control-next {
    position: absolute;
    top: 36%;
    margin-right: -8%;
}

.read-more {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

/** end Our section **/

/** contact section **/

.white {
    color: #fff;
    font-size: 50px;
    font-weight: 500;
}

.titlepage h2 {
    padding: 0px 0px 6px 0px;
    font-weight: 700;
    color: #c59771;
    line-height: 55px;
    font-size: 70px;
    margin-bottom: 20px;
}

.contact .contact {
    padding: 150px 0;
    background: #010a05;
    width: 100%;
    height: 100%;
    padding: 50px 0px;
}

.book_now {
    float: left;
    width: 100%;
    max-width: 554px;
}

.contact .contact .contactus {
    border: #898989 solid 1px;
    padding: 0px 19px;
    margin-bottom: 20px;
    border-radius: inherit;
    width: 100%;
    height: 42px;
    background: transparent;
    color: #fff;
    font-size: 16px;
}

.contact .contact .textarea {
    margin-bottom: 25px;
    padding: 15px 19px;
    color: #fff !important;
    width: 100%;
    border: #898989 solid 1px;
    border-radius: inherit;
    background: transparent;
}

.contact .contact .send {
    font-size: 16px;
    transition: ease-in all 0.5s;
    background-color: #fff;
    color: #c59771;
    padding: 10px 60px;
}

.contact .contact .send:hover {
    background-color: #c59771;
    transition: ease-in all 0.5s;
    color: #fff;
}

.nice-select {
    background-color: transparent;
    border: #ddd solid 1px;
    height: 42px;
    font-size: 16px;
    width: 100%;
    margin-bottom: 20px;
}

.nice-select::after {
    height: 10px;
    width: 10px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
}

#booknow *::placeholder {
    color: #fff;
    opacity: 1;
    background: #010a05;
}
.bg {
    padding: 150px 0px;
    background-color: #010a05;
}
.current {
    color: #fff;
    margin-top: -4px;
    position: absolute;
}

/** end contact section **/

/** map **/

.map figure {
    margin: 0px;
}

.map figure img {
    width: 100%;
}

/** end map **/

/** footer **/

.footer {
    background: #000000;
}

.copyright {
    padding: 20px 0px;
}

.copyright p {
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}

.copyright a {
    color: #fff;
}

.copyright a:hover {
    color: #000;
}

/** end footer **/